---
title: "Philosophy - an Obituary"
date: 2015-11-14T21:47:53Z
tags: ["stephen hawking"]
topics: ["philosophy", "psychology", "culture"]
image: img/death-of-socrates.jpg
draft: false
---

Last night, I {{< abstab title="watched a debate" url="http://iai.tv/video/hawking-vs-philosophy" >}} between a journalist, a sociologist, and a scientist over whether or not philosophy is “dead” (as Stephen Hawking put it). Lewis Wolpert completely wiped the floor with the non-philosophers pitted against him. And sadly, he was also mostly correct. Philosophy has not done itself proud of late, and the fact that this panel didn’t actually include any philosophers to stand in its defense, is evidence that it is struggling, if not dead.

Wolpert is absolutely right. Science, as a practice, is indeed nothing more than a means by which we can gradually make more and more confident predictions about the actual behaviour of reality. And this pursuit is purely ethics free. But rather than this point suggesting the death of philosophy, instead it actually begs its continued existence. Where did the hard sciences come from, after all? Philosophy. Biology from Natural Philosophy. Astronomy and Physics from Existential Philosophy (not Sartre’s Existentialism). Psychology and Neurology from Philosophy of the Mind. And so on. What's more, today, there is still no "science" of ethics, despite the efforts of celebrities like Sam Harris to argue otherwise.

I love science. It has given us so many fantastic metaphors. Saying that philosophy is dead because it is only capable of inventing sciences but never of being one, is like saying that nebular nurseries are ‘dead’ because they only create stars, but can never become one. It’s confusing the pursuit for it’s products. This is why Wolpert is partly wrong.

And there is so much more to do. Far from being settled questions, ethics and politics remain the responsibility of philosophers. A responsibility that has largely gone untended since Nietzsche. Fuller and Derbyshire danced around this very point in this debate. But neither seemed to grasp the implications consciously. Instead, they turned into flailing defensive children, when they got close to this realisation. Which is, I guess, what one would expect from people who have done more to destroy their own profession, than any scientist ever has.

Instead of honestly taking up the yoke of solving the riddle of a coherent secular ethic, philosophers busy themselves by denying that any such thing as normative truth is even possible, while simultaneously glad-handing on stage with anachronisms like theist apologists.

But Hawking is only half right. Philosophy as a profession is not dead, yet. Its vital signs are very weak. Now, as a society, we could put a pillow over its face and put it out of its misery. Or, we could remember the first line of our oath as doctors of men, and *“first, do no harm”*.

```[Imported from exitingthecave.com 2021-11-27]```
