---
title: "The Next Stage of the Polis"
date: 2019-12-01T12:43:27Z
tags: ["political economy","society","human nature","law","nation states"]
topics: ["philosophy","politics"]
image: img/oresteia.jpg
draft: false
---

In Aeschylus' play Oresteia, Agamemnon sacrifices his daughter as an offering to the primitive (pre-classical) gods of nature and war, meant to insure sea passage and victory in an upcoming battle.

 In doing so, he sets in motion a cascade of blood vengeance that echoes the historical practice of pre-classical Greek retaliatory clan justice. On Agamemnon's return home, Clytemnestra cuts his throat in his bath. On the discovery of this horror, Orestes then, on prompting from his sister Elektra, murders his mother Clytemnestra. At this point, Orestes is chased through the rest of the play by the Erinyes (the furies), a symbol of ancient natural justice.

 In the climax and conclusion of the play, on Orestes' pleadings for escape from the Erinyes, Athena descends from Olympus and presides as judge over (mythologically speaking) the first trial by jury. Orestes is spared, and the Erinyes are cast into the earth, with a new task: they are to be ever wary of injustice, and report to her when they see it.

This play is important, because it records (at least in allegory) the social evolution of the Greek people, from ancient nomadic clans, to oligarchic familial tribes, to their "final" stage as citizens in a polis.

 Humanity is ripe for another transformation of this nature, I think. Given the modern capacity of humanity for rapid communication, broad distribution of basic goods, and ever-expanding and ever-mixing intellectual and artistic culture, it seems to me that the city-state model (as expressed in the expanded nation-state form) of organization is struggling to cope. There is a constant tension between local and global, between parochial and universal, between individual and group.Legal regimes don't know how to deal with something like Amazon or Twitter, where everything from toilet paper and Mein Kampf is available to anyone anywhere in the world, and everything from neighborhood school closing notices to international politics is open to all discussion, by anyone in the world. National boundaries appear an anachronism in such a circumstance.

From this perspective, it is easy to see why the idea of nationalism has become a cause célèbre once again, and where the fears which give rise to it come from. Nationalists are right to be deeply concerned about the erasure of traditional borders, and local controls. And the so-called "globalists" are wrong to naively think they can simply expand the model of the city-state one more time, to accommodate the expanding consciousness of mankind.

What is needed is something that can transcend this false dichotomy between city-state and global-state. What that is, I do not know. But I'm not sure the anarchists are right either (just erase the whole thing). I'm not even sure the human species itself is capable of coping with either the idea, or the day-to-day practice of living in a tribe as big as an entire planet. We weren't really evolved to deal with that.

Unfortunately, neither Athena nor God are going to descend from the heavens to rescue us from ourselves. So, we'll just have to figure it out together, if we don't want to end up being just another Greek tragedy.

```[Imported from thinkspot.com on 2 December 2021]```

